Bug 803660 - yum-plugin-refresh-updatesd should be removed from yum-utils
yum-plugin-refresh-updatesd should be removed from yum-utils
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: yum-utils (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: beta
: ---
Assigned To: James Antill
Karel Srot
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 07:33 EDT by Karel Srot
Modified: 2014-06-13 06:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: yum-utils-1.1.31-14.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:38:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Srot 2012-03-15 07:33:24 EDT
RHEL7 yum-utils contains yum-plugin-refresh-updatesd which requires yum-updatesd but this package is not shipped in RHEL. 

According the changelog this has been removed from RHEL6:

* Fri Jan 29 2010 James Antill<james.antill@redhat.com> - 1.1.24-4 
- Remove refresh-updatesd
- Resolves: rhbz#543948 

I hope it is OK that the bug is filed agains yum-utils and not distribution.


Version-Release number of selected component (if applicable):
yum-utils-1.1.31-2.el7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2012-03-15 10:48:05 EDT
See bug 792595.
Comment 2 Karel Srot 2012-03-16 04:18:58 EDT
(In reply to comment #1)
> See bug 792595.

Invalid ID? Bugzilla says:
Bug #792595 does not exist.
Comment 3 Bill Nottingham 2012-03-16 10:21:00 EDT
Sorry, typo. https://bugzilla.redhat.com/show_bug.cgi?id=782595
Comment 8 Ludek Smid 2014-06-13 06:38:15 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.